CVE-2019-0701 (windows_10, windows_server_2016, windows_server_2019)

A denial of service vulnerability exists when Microsoft Hyper-V on a host server fails to properly validate input from a privileged user on a guest operating system, aka ‘Windows Hyper-V Denial of Service Vulnerability’. This CVE ID is unique from CVE-2019-0690, CVE-2019-0695.
Source: NIST
CVE-2019-0701 (windows_10, windows_server_2016, windows_server_2019)